﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>Bootstrap4offset1</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" ¡ crossorigin="anonymous">
<script src="bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
<style>
	 body{
	 	font-weight:bold;
	 	color:white;
	 	text-align:center;
	 }
	 .div{
	 	min-height:100px;
	}

	.rojo{
		background-color:red;
		padding:2px;
		height: 50px;
		border:2px white solid;
		
	}
	.negro{
		background-color:black;
		border:2px white solid;

	}
	.verde{
		background-color:green;
		border:2px white solid;

		
	}
	.azul{
		border:2px white solid;
		height: 100px;
		background-color:blue;
	}
	.claro{
		border:2px white solid;
		background-color:thistle
	}
	.naranja{
		border:2px white solid;
		background-color:orange;
	}





</style>
</head>
<body>
<div class="container">
	<div class="row">
		<div class="col-md-4 rojo">Featured Merchandising</div>
		<div class="col-md-8 negro">Header</div>	
	</div>
	<div class="row">
		<div class="col-md-2 verde">side bar</div>
		
		<div class="col-md">
			<div class="row">
				<div class="col-md-8 azul">Products</div>
				<div class="col-md-4 rojo">Feature2</div>
			</div>	
			<div class="row">
				<div class="col-md-2  claro">Bonus1</div>
				<div class="col-md-2 offset-4 claro">Bonus3</div>
				<div class="col-md  rojo">Feature3</div>
			</div>
			<div class="row">
				<div class="col-md-2 invisible"></div>
				<div class="col-md-2 claro">Bonus2</div>
				<div class="col-md-4 invisible"></div>
				<div class="col-md-2 claro">Bonus4</div>
			</div>
			<div class="row">
				<div class="col-md-12 naranja">footer</div> 
			</div>
		</div>
		
	</div>
	
	
</div>
</body>

</html>
